/** Shopify CDN: Minification failed

Line 22:0 All "@import" rules must come first

**/
.product__media-wrapper {
  aspect-ratio: 1 / 1 !important;
}

.product__media {
  height: 100% !important;
}

.product__media img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover !important;
}
/* .media {
  aspect-ratio: 1 / 1 !important;
} */
@import url('https://fonts.googleapis.com/css2?family=Sorts+Mill+Goudy:ital@0;1&display=swap');

/* header */

.header__menu-item {
   color: #000 !important;
    font-weight: 500 !important;
    line-height: 14px !important;
    letter-spacing: 1px;
}

img.cart-icon {
    width: 18px;
}
.swiper.swiper-initialized.swiper-horizontal.swiper-backface-hidden {
    display: none;
}

ul.list-cnct {
    font-family: Avenir, San Francisco, Arial, Helvetica Neue, Helvetica, sans-serif;
    /* position: relative;
    z-index: 991; */
    list-style: none;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 10px;
    display: flex;
    align-items: anchor-center;
    gap: 20px;
}
li.nummm {
    letter-spacing: normal;
}
a#header-telephone {
    color: #000;
    text-decoration: none;
    font-size: 14px;
}
.virl-apt i {
    font-size: 20px;
}
a.nav-itmm {
color: #000;
    text-decoration: none;
    font-size: 14px;
}

/* product-cpllection page */
.card__heading {
    font-size: 15px !IMPORTANT;
    font-weight: 400 !important;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.price__regular {
    font-weight: 500 !important;
    font-size: 15px !important;
    letter-spacing: .05px !important;
}
modal-opener.product-popup-modal__opener.quick-add-hidden {
    margin-top: 0px !IMPORTANT;
    margin-bottom: 0px !IMPORTANT;
}
.virl-apt {
    display: flex;
    align-items: anchor-center;
    gap: 5px;
}
/* product-page */

.accordion__content h3 {
    font-size: 32px;
    line-height: 1.3;
    color: #051F34;
    font-family: "Sorts Mill Goudy", sans-serif;
    font-weight: 500;
    margin-bottom: 0px;
}
/* p {
    font-family: Assistant, sans-serif !important;
} */
.product__tax.caption {
    display: none;
}
product-info#MainProduct-template--17514896359632__main {
    padding-bottom: 60px;
}
h2#SectionHeading-template--17514896359632__featured_blog_wkBHcM {
    font-size: 32px;
    line-height: 1.3;
    font-family: "Sorts Mill Goudy", sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
}
h2.ai-faq-heading-aytyzafbqzxhhwennmaigenblockc354ec5pbgh3j {
    font-size: 32px;
    line-height: 1.3;
    color: #051F34;
    font-family: "Sorts Mill Goudy", sans-serif;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 10px;
}
.page-width {
    max-width: 100% !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.product__info-container {
    max-width: 100% !IMPORTANT;
}
.article-card__image.media {
    border-radius: 15px ! IMPORTANT;
}
@media (max-width: 480px) {
.contct-dtls {
    display: none;
}
  #shopify-section-template--17514896359632__collapsible_content_aRrReV .grid {
    --grid-mobile-horizontal-spacing: 0px;
  }

  #shopify-section-template--17514896359632__collapsible_content_aRrReV .grid__item {
    width: 100% !important;
    max-width: 100% !important;
    flex: 0 0 100% !important;
    padding-bottom: 20px;
  }
}

@media (max-width: 768px) {
    .contct-dtls {
    display: none;
}
 /* #shopify-section-template--17514896359632__collapsible_content_aRrReV .grid {
    display: block;
  }

  #shopify-section-template--17514896359632__collapsible_content_aRrReV .grid__item {
    width: 100% !important;
    padding-bottom: 30px;
  } */
}